Bug 18286 - "When these ... attributes are used with input elements while they don't apply...." - here the word 'used' is unclear. I assume it refers to [[Put]] and [[Get]] but not other property operations but that isn't clear.
"When these ... attributes are used with input elements while they don't appl...
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
Other other
: P3 normal
: ---
Assigned To: This bug has no owner yet - up for the taking
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 17:57 UTC by contributor
Modified: 2012-09-13 15:05 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 17:57:42 UTC
This was was cloned from bug 17723 as part of operation convergence.
Originally filed: 2012-07-09 14:11:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-07-09 14:11:28 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/
Multipage: http://www.whatwg.org/C#textFieldSelection
Complete: http://www.whatwg.org/c#textFieldSelection

Comment:
"When these ... attributes are used with input elements while they don't
apply...." - here the word 'used' is unclear. I assume it refers to [[Put]]
and [[Get]] but not other property operations but that isn't clear.

Posted from: 2001:4c28:a030:30:a56d:9088:14ef:4e0a
User agent: Opera/9.80 (Windows NT 6.1; WOW64; U; en) Presto/2.10.289 Version/12.00
================================================================================
Comment 1 Robin Berjon 2012-09-13 15:05:07 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are
satisfied with this response, please change the state of this bug to CLOSED. If
you have additional information and would like the Editor to reconsider, please
reopen this bug. If you would like to escalate the issue to the full HTML
Working Group, please add the TrackerRequest keyword to this bug, and suggest
title and text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this document:

   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: Made the change as requested, but using the getting/setting terminology from the spec rather than [[XXX] from ES.
Rationale: Makes sense.

https://github.com/w3c/html/compare/de93fbbf837d...bba15d7017c3